source:      ./
destination: ./_site

markdown:    kramdown

exclude: ["static", "s", "scripts"]

safe: true
highlighter: rouge

style: light

pretty: permalinks

defaults:
    -
        scope:
            path: ""
        values:
            page_title: "Page personnelle de Gaspard Jankowiak"
            title: "Page personnelle de Gaspard Jankowiak"
            subtitle: "Postdoc à l'Université de Constance<div id='main_email'><span>gaspard</span><span></span>@<span>math.janko.fr</span></div>"
            homelink: "/"
            en_url: ""

    -
        scope:
            path: "en/*"
        values:
            page_title: "Gaspard Jankowiak's homepage"
            title: "Gaspard Jankowiak's homepage"
            subtitle: "Research fellow at the University of Constance<div id='main_email'><span>gaspard</span><span></span>@<span>math.janko.fr</span></div>"
            homelink: "/en"
            fr_url: ""

    -
        scope:
            path: "de"
        values:
            page_title: "Homepage von Gaspard Jankowiak"
            title: "Homepage von Gaspard Jankowiak"
            subtitle: ""
            homelink: "/de"
            fr_url: ""
